Cyberduck Mountain Duck CLI

#3149 closed defect (fixed)

Upload to Mobile Me iDisk fails

Reported by: mkoldys@… Owned by: dkocher
Priority: high Milestone: 3.2.1
Component: webdav Version: 3.2
Severity: critical Keywords: upload idisk
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Tried out Cyberduck yesterday and it was working great. Today I can't upload to idisk. When I try I'm told upload failed and get this:

Host: idisk.me.com[\r][\n]
[\r][\n]
HTTP/1.1 100 Continue[\r][\n]
HTTP/1.1 100 Continue[\r][\n]
[\r][\n]

Tried to check the forum but the page wouldn't open. Tried uploading thru idisk web access and it worked OK. Thank you so much.

Change History (12)

comment:1 Changed on Apr 28, 2009 at 8:01:14 PM by dkocher

  • Component changed from core to webdav
  • Description modified (diff)
  • Composant modifié de core à webdav
  • Description modifié (modification)

referencement

Version 1, edited on Aug 10, 2011 at 9:16:41 AM by sftp (previous) (next) (diff)

comment:2 Changed on May 2, 2009 at 11:43:41 AM by dkocher

  • Milestone set to 3.2.1
  • Status changed from new to assigned

comment:3 Changed on May 2, 2009 at 12:29:53 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4650. Please try the latest nightly build from http://update.cyberduck.ch/nightly. chenille bedspread

Last edited on Feb 24, 2011 at 11:42:42 AM by pinteralian (previous) (diff)

comment:4 Changed on May 3, 2009 at 7:44:20 PM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened
  • Summary changed from Can't upload to idisk to Upload to Mobile Me iDisk fails

comment:5 Changed on May 3, 2009 at 7:44:45 PM by dkocher

#3167 closed as duplicate.

comment:6 Changed on May 3, 2009 at 7:45:12 PM by dkocher

The error message is

Unbuffered entity enclosing request can not be repeated.

comment:7 Changed on May 3, 2009 at 7:45:35 PM by dkocher

#3164 closed as duplicate.

comment:8 Changed on May 3, 2009 at 7:47:03 PM by dkocher

#3169 closed as duplicate.

comment:9 Changed on May 3, 2009 at 7:47:59 PM by dkocher

#3163 closed as duplicate.

comment:10 Changed on May 3, 2009 at 7:48:17 PM by dkocher

  • Priority changed from normal to high
  • Severity changed from normal to critical

comment:11 Changed on May 3, 2009 at 9:39:05 PM by dkocher

Partial fix in r4651.

comment:12 Changed on May 5, 2009 at 8:23:11 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r4653.

Note: See TracTickets for help on using tickets.
swiss made software